/***************************************
* STORED stp_celle_updAttiva
*
* aggiorna cella indicata riguardo allo stato ATTIVA
*
* Steamware, S.E.L.
* mod: 2010.07.20
*
****************************************/
create PROCEDURE [dbo].[stp_celle_updAttiva]
(
	@IdxCella INT,	
	@Attiva BIT
)
AS


UPDATE		Celle 
SET			[Attiva] = @Attiva
WHERE		([IdxCella] = @IdxCella)


RETURN
